/*!
 * style v1.0.1
 * Copyright 2011-2023 
 * QQ 1319188427
 * www.66yunpan.com
 */
#gotop {
 width:40px;
 height:auto;
 z-index:1021;
 position:fixed;
 bottom:8%;
 left:50%;
 margin-left:638px;
 margin-bottom:0px;
 border:0px;
 background-color:transparent
}
#gotop a#goToBottom {
 border-radius:5px 5px 0 0;
}
#gotop a#goTopBtn {
 border-radius:0 0 5px 5px;
 border-bottom:0px;
}
#gotop a {
 color:#a5a7a8;
 border:0px;
 border-bottom:1px solid #f0f3f9;
 font-size:20px;
 background:#fff;
 display:inline-block;
 width:40px;
 height:40px;
 line-height:40px;
 text-align:center;
}
#gotop a:hover {
 color:#fff;
 background-color:#1979ff;
 text-decoration:none;
 border:0px;
}
#gotop .weixin {
 position:relative;
}
#gotop .weixin .qrcode {
 position:absolute;
 top:-64px;
 right:52px;
 width:12rem;
 max-width:12rem;
 height:12rem;
 display:inline-block;
 vertical-align:middle;
 background:#fff;
 border:5px #343a40 solid;
 content:".";
 transform:scale(0);
 transform-origin:top right;
 opacity:0;
 -webkit-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out;
 transition:all .4s ease-in-out;
}
#gotop .weixin .qrcode .angle {
 width:0;
 height:0;
 border:15px solid transparent;
 border-left-color:#343a40;
 position:absolute;
 content:'';
 top:40%;
}
#gotop .weixin:hover .qrcode {
 transform:scale(1);
 opacity:1;
 z-index:1022;
}
@media(max-width:1024px) {
 #gotop {
  left:auto;
  right:1%;
  margin-right:5px;
 }
 #gotop a {
  color:#fff;
  background-color:#343a40;
 }
 #gotop .weixin {
  display:none
 }
}
@media(max-width:768px),@media(max-width:576px) {
 #gotop {
  left:auto;
  right:-3px;
 }
 #gotop a#goTopBtn {
  border-radius:5px!important;
  background:rgba(191, 191, 191, 0.5);
  color:#777575;
  width:80%;
  height:30px;
  line-height:30px;
 }
 #gotop a#goTopBtn:link {
  text-decoration:none;
 }
   #gotop a#goToBottom {
  border-radius:5px!important;
  background:rgba(191, 191, 191, 0.5);
  color:#777575;
  width:80%;
  height:30px;
  line-height:30px;
 }
 #gotop a#goToBottom:link {
  text-decoration:none;
  margin-bottom: 5px;
 }
}
table.nav_tag_list {
	margin-bottom: 0.4rem;
	background-color: #fff;
	border-radius: 6px;
}
table.nav_tag_list td {padding: 0.3rem;
 height:32px;
 line-height:32px;
 margin-right:8px}
table.nav_tag_list td a{margin-right: 0.5rem;padding:1px 2px;
 margin-right:3px;
 border-radius:4px;
 font-size:12px;
 line-height:20px;
 color:#8a9aa9 !important;
 cursor:pointer;
display: inline-block !important;
padding: 2px 9px !important;
background: #FFF;
border: 1px solid #e1e1e1 !important;
}
.nav_tag_list .active {font-weight: 800;color:#0084ff !important;
 background:rgba(0,132,255,.1) !important;
border: 0px solid #e1e1e1 !important;
text-decoration: none !important;
padding: 4px 12px !important;
}
table tbody {
margin-bottom: 10px;
margin-top: 5px;
margin-left: 0px;
padding-left: 5px;
}
table.nav_tag_list {margin-bottom: 0.2rem;}
table.nav_tag_list td {padding: 0.3rem !important;}
table.nav_tag_list td a{margin-right: 0.2rem;}
.nav_tag_list .active {font-weight: normal}
.tag_option {
        border: 1px solid #e1e1e1 !important; padding: 4px 12px !important; border-radius: .5rem !important; text-decoration: none !important;
        color: #8a9aa9 !important;
        background: #FFF !important;
        margin-top: 0px !important;
        margin-right: 5px !important;
        margin-bottom: 7px !important;
        display: inline-block !important;
}
.tag_option:active, .tag_option.active {
        border: 0px solid #e1e1e1 !important; background-color: #0084FF !important; color: #FFF !important; text-decoration: none !important;
        padding: 4px 12px !important;
}
@import url("https://at.alicdn.com/t/font_2761470_wlzc7cs9pc.css");
.bottom-nav {
    /* display: none; */
    background-color: white;
}

.nav_font{
	font-size:12px;
	color:#8590a6;
}


.bottom-nav{
    position: relative;
    display: inline-block;
    /* padding-top: 6px; */
    line-height: 20px;
    color: #9e9e9e;
    cursor: pointer;
}
@media screen and (min-width: 992px) {
    .bottom-nav {
        display: none !important;
		}
    }
	
@media screen and (max-width: 992px) {
		#footer{margin-bottom: 4rem};
    }
.haya-post-info-username.today .username {
	color: var(--danger) !important;
}
.haya-post-info-username.today .date {
	color: var(--danger) !important;
}